FreeBSD : qemu -- denial of service vulnerability in VNC (67feba97-b1b5-11e5-9728-002590263bf5)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Prasad J Pandit, Red Hat Product Security Team, reports :

Qemu emulator built with the VNC display driver support is vulnerable
to an arithmetic exception flaw. It occurs on the VNC server side
while processing the 'SetPixelFormat' messages from a client.

A privileged remote client could use this flaw to crash the guest
resulting in DoS.

See also :

http://www.openwall.com/lists/oss-security/2015/12/08/4
http://www.nessus.org/u?e906e714
http://www.nessus.org/u?d3679c9a
http://www.nessus.org/u?d565c5e3

Solution :

Update the affected packages.

Risk factor :

Low / CVSS Base Score : 3.5
(CVSS2#AV:N/AC:M/Au:S/C:N/I:N/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 87696 ()

Bugtraq ID:

CVE ID: CVE-2015-8504

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now